@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700italic,700);

/* Body
--------------------------------------------------------------------*/
html {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;	 
	background: #fff url( ../images/background.jpg) no-repeat center center fixed; 	
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	background-size: cover;
	font-family: Arial, Helvetica, sans-serif/*RXEDIT [Fonts] Main Font Family */;	
	font-size: 30px/*RXEDIT [Fonts] Left Font Size */;
    line-height: 75%;
	color: #000a3e/*RXEDIT [Fonts] Left Font Color */;
	border-top: 14px solid #000a3e;
}

		@media handheld, only screen and (max-width : 700px) {
			body {
				background-color: #d4f1f2;
				background-image: none;
			}
		}
		
/* Global
--------------------------------------------------------------------*/
:focus{ outline:none; }
.left{ float:left; }
.right{ float:right; }
.clear{ clear:both; }
img {
  border:0;
}

/* Fonts
--------------------------------------------------------------------*/
h1{
	font-size: 36px/*RXEDIT [Fonts] Heading 1 Font Size */;
	line-height:100%;
	margin:0;
	padding:0;
	font-family: 'Roboto Condensed', sans-serif;  
    color: #011e41/*RXEDIT [Fonts] Heading 1 Font Color */;
	text-transform: uppercase;
}

h1.thank-you-header {margin-top: 1em;}

		@media handheld, only screen and (max-width : 500px) {
			h1 {
				font-size: 28px
			}
		}
		
h2{
	font-size: 12px/*RXEDIT [Fonts] Heading 2 Font Size */;
	line-height:100%;
	margin:20px 0 0;
	padding:0;
    color: Arial, Helvetica, sans-serif/*RXEDIT [Fonts] Heading 2 Font Color */;
}

h3{
	font-size: 24px/*RXEDIT [Fonts] Heading 3 Font Size */;
	line-height:100%;
	margin: 0 0 10px;
	padding:0;
	font-family: 'Roboto Condensed', sans-serif;  
    color: #011e41/*RXEDIT [Fonts] Heading 3 Font Color */;
	font-weight: 600;
	text-align: left;

}

a:link,
a:visited,
a:hover,
a:active {
    color: #011e41;
}

a#locations:link,
a#locations:visited {
	background: #c49a5b;
	color: #fff;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 44px;
}

		@media handheld, only screen and (max-width : 800px) {
			a#locations:link,
			a#locations:visited {
				padding: 5px ;
				font-size: 13px;
			}
		}
		
		@media handheld, only screen and (max-width : 700px) {
			a#locations:link,
			a#locations:visited {
				padding: 10px 30px ;
				font-size: 15px;
			}
		}
		
		@media handheld, only screen and (max-width : 500px) {
			a#locations:link,
			a#locations:visited {
				padding: 10px 5px ;
				font-size: 14px;
			}
		}
		
		@media handheld, only screen and (max-width : 400px) {
			a#locations:link,
			a#locations:visited {
				padding: 10px 6px ;
 				font-size: 9px;
			}
		}
		
/* Form Components
--------------------------------------------------------------------*/
.form {
	margin:0;
	padding:0;
	width:100%;
}

label {
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
	display:inline-block;
	text-align: left;
}

input,
select,
textarea{
	width: 90%;
	font-size: 14px;
	color:#1a1a1b;	
	border:1px solid #dad9d9;
    border-color: #dad9d9;
	padding:9px;
	margin:5px 0px 5px;
}

select {
	padding:9px;
	border-radius: 0;
	width: 55%;
	background: url(../images/down-arrow.gif) no-repeat 98% 50%;
}

#input-referralother {display: none;}

#input-postal {}
	
input.radio,
input.checkbox {
    width:20px;
    border:none;
    padding:0px 9px 0px;
    margin-top:0px;
    height:auto;
}

.submit{
    width:auto;
    background-color: #c49b5c/*RXEDIT [Forms] Button Color */;
	border:none;
 	color: #ffffff/*RXEDIT [Forms] Button Font Color */;   
	font-weight: 600;  
	text-transform:uppercase;
	padding: 10px 15px;
	cursor:pointer; 
   -webkit-appearance: none;
}

.error{
    color:red;
    font-size:10px;
    margin-bottom:5px;
}

input[type="text"], textarea, select {
   -webkit-appearance: none;
}

/* Content
--------------------------------------------------------------------*/
#container {
    position:relative;
    max-width: 1000px;	
	height:auto !important;
    margin:20px auto ;
    padding:0 20px 20px; 
}

		@media handheld, only screen and (max-width : 800px) {
			#container {
				margin: 5px auto;
				padding: 0 10px 20px;
			}
			
		}
		
		@media handheld, only screen and (max-width : 700px) {
			#content-container {
				display: none;
			}
		}
		
/* Left Layout
--------------------------------------------------------------------*/
#left-container {
    position:relative;
    width: 55%;
    float: left; 
	padding: 15px 0 0;
}

#left-container p {
	font-size: 20px;
	font-weight: 600;
	color: #58595b;
	line-height: 140%;
}
	
#left-container img,
#right-container img{
	max-width:100%;
	height:auto;
}


/* Form
--------------------------------------------------------------------*/
#form-container {
	width:85%;
	padding: 5%;
    background-color: #ffffff;
    border:12px solid #c6a064;
	min-height:400px;
	height:auto !important;
	height:400px;
}

#form-container p {
	color: #000a3e;
	font-weight: 400;
	font-size:18px;
	line-height: 140%;
	margin: 5px 0;
}

#form-container span {
	font-size: 10px;
	font-style: italic;
	font-weight: 600;
}

		@media handheld, only screen and (max-width : 500px) {
			#form-container {
				width: auto;
			}
		}
		
		
/* Tabs
------------------------------------*/
#steps-tabs{}
.step {
    position:relative;
    float:left;
    width:45px;
    text-align:center;
    margin:0 4px 0 0;
    padding:3px;
    color: #ffffff/*RXEDIT [Tabs] Font Color */;
    background-color: #cec29e/*RXEDIT [Tabs] Color */; 
    font-size:75%;
}
.step-active{
	color: #ffffff/*RXEDIT [Tabs] Active Font Color */;
    background-color: #c5a064/*RXEDIT [Tabs] Active Color */;
    border-color:none;
}
.step a:link,
.step a:hover,
.step a:active,
.step a:visited{
	color:#fff;
    text-decoration:none;
}

/* Right Layout
--------------------------------------------------------------------*/
#right-container {
    position:relative;
	width: 40%; 
	padding:0;
    float: right; 
}

#content-container {
    position:relative;
   
}
		@media handheld, only screen and (max-width : 700px) {
			#left-container,
			#right-container {
				float: none;
				width: auto;
			}
			 #right-container {
				text-align: center
			 }
			.mobile {
				display: none;
			}
		}

/* Prizes and Winners
--------------------------------------------------------------------*/
#prize-winner {
	background: #e2393a;
	border: 8px solid #e26b70;
	padding: 4%;
	font-size: 15px;
	font-weight: 600;
	color: #fff;	
}

#upcoming-prize {
	background: #a4dde2;
	border: 8px solid #c1e8eb;
	padding: 4%;
	margin: 10px 0;
	font-size: 15px;
	font-weight: 600;
	color: #000;
}
#prize-winner p,
#upcoming-prize p {
	text-align: left;
}

#prize-winner h3 {
	color: #fff;
}

.winner-container{
    height:100px;
    overflow:hidden;
}

.prize-winner-info{    
    width:100%;
    position:relative;
    float:left;
    height:100px;
    overflow:hidden;
}

.winner-container img,
#upcoming-prize-info img {	
	float: left;
	width: 25%;
    margin-right:5%;    
}

.winner-container img{ border: 4px solid #a32728; }
#upcoming-prize-info img{ border: 4px solid #8dbfcb; }



		@media handheld, only screen and (max-width : 700px) {
			#prize-winner {
				margin: 10px 0 0;
			}
			.winner-info,
			.prize-info {
				float: left;
				width: 60%;
				padding: 0 0 0 5%;
				text-align: left;
			}
		}

		
/* Step - Optin
--------------------------------------------------------------------*/
#welcome-text{
    overflow:hidden;
    margin: 0 0 10px;
}

.check-container,
.check-sales {
    font-size:10px;
	margin: 10px 0;
}

.check-container input,
.check-sales input {
    width:15px;
    margin:0px;
    padding:0px;
    border:none;
    background:none;
}

.check-container label {
	font-size: 11px;
}


/* Step - Sharing
--------------------------------------------------------------------*/
#share-text {
    overflow:hidden;
    margin: 20px 0;
}

#share-options {
	padding:10px 0px;
	margin:0 0 20px;
}

#share-options a {
	float:left;
	margin:0 2%;
	width:10%;
}

#share-options img {
	max-width: 100%;
}

		@media handheld, only screen and (max-width : 800px) {
			
			#share-options a {
				width: 15%;
			}
		}
		
		@media handheld, only screen and (max-width : 700px) {
			
			#share-options a {
				width: 10%;
			}
		}
		
		@media handheld, only screen and (max-width : 500px) {
			
			#share-options a {
				width: 20%;
			}
		}
		
	
table.share {
	font-size:18px;
	color: #000a3e;
	margin: 20px 0;
}

table.share td:first-child {
	width: 13.5%;
	padding: 0 2% 0 0;
}

		@media handheld, only screen and (max-width : 800px) {
			table.share td:first-child {
				width: 16%;
			}
		}
		
		@media handheld, only screen and (max-width : 700px) {
			table.share td:first-child {
				width: 13.5%;
			}
		}
		
		@media handheld, only screen and (max-width : 500px) {
			table.share td:first-child {
				width: 18%;
			}
		}
			
table img {
	width: 100%;
}	
			
/* Step - Thank You
--------------------------------------------------------------------*/	
table.thank-you {
	font-size:15px;
	font-weight: 400;
	color: #58595b;
	margin: 20px 0;
}

table.thank-you td:first-child {
	padding: 0 20px 8px 0;
}

table.thank-you a{
	font-size: 14px;
	color:#141a4a;
	text-decoration: none;
	font-weight: 600;
}
		
table.thank-you td:first-child {
	padding: 0 20px 0 0;
	width: 22%;
}
		@media handheld, only screen and (max-width : 800px) {
			table.thank-you td:first-child {
				width: 30%;
			}
		}
		
		@media handheld, only screen and (max-width : 700px) {
			table.thank-you td:first-child {
				width: 22%;
			}
		}
		
		@media handheld, only screen and (max-width : 500px) {
			table.thank-you td:first-child {
				width: 35%;
			}
		}
		

/* Rules/Privacy Overlay
--------------------------------------------------------------------*/
#rules-container,
#privacy-container {
    display:none;
    background-color:#ffffff;
    width:700px;
    height:300px;
    overflow:auto;
    padding:20px;
    border:3px solid #eaeaea;
    border-color:#eaeaea;
}

#rules-container p, li,
#privacy-container p, li {font-size: 14px;}

.close {
    float:right;
    color: #fff;
    background-color: #000000;
    padding:2px 5px;
    cursor:pointer;   
	font-size: 12px; 
}

.prize-data{
    display:none;
}
